
.menu_place
{
  height: 120px;
}

.left_heading
{
  margin: 0px;
  padding: 1px;
  padding-left: 8px;
  width: 121px;
  border: none;
  border-top: 1px solid #ff0000;
  border-bottom: 1px solid #ff2222;
  background-color: #ffaaaa;
  color: #000000;
  font-size: 10pt;
  font-weight: bold;
  vertical-align: bottom;
}

.search_textbox
{
  margin: 2px;
  width: 124px;
  border: 1px solid #cccccc;
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
}
